IDCVSSSummaryLast (major) updatePublished
CVE-2022-25138 3.5
Axelor Open Suite v5.0 was discovered to contain a stored cross-site scripting (XSS) vulnerability via the Name parameter.
10-03-2022 - 01:46 03-03-2022 - 17:15
Back to Top Mark selected
Back to Top